.version-container button .material-icons {
  font-size: 20px !important;
}

.version-container button {
  position: relative;
  font-size: 12px;
  font-weight: 600;
  padding-left: 8px;
  padding-right: 8px;
  font-family: "Open Sans", sans-serif;
  border: 1px solid #d5d5d5;
}

.version-button {
  border-radius: 2px !important;
}

.selected {
  background: url("../../../../assets/images/validate_icon.png") no-repeat 95%
    center;
  background-color: #fff;
}

.mdc-list {
  padding: 0px;
  margin: 0px;
}

.mdc-list-item {
  padding-left: 10px;
}
.mat-mdc-raised-button {
  --mdc-protected-button-container-height: 30px;
}

::ng-deep.mat-mdc-menu-content {
  padding: 0px !important;
}
.mdc-list-item--with-one-line {
  height: 40px !important;
  border-radius: 0px !important;
}

::ng-deep.mat-mdc-menu-panel {
  width: 200px !important;
}

.list-item {
  cursor: pointer;
}

.version-text {
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
}
